[Desktop Entry]
Type=Application
Name=Fatdog64 Check Disk Usage
Exec=fatdog-disk-usage.sh
Comment=Show disk usage 
Icon=/usr/share/pixmaps/midi-icons/speedometer48.png
Categories=X-FilesystemUtility
Terminal=false
NoDisplay=true
